Index: TXM/trunk/org.txm.core/src/java/org/txm/core/preferences/TBXPreferences.java
===================================================================
--- TXM/trunk/org.txm.core/src/java/org/txm/core/preferences/TBXPreferences.java	(revision 3440)
+++ TXM/trunk/org.txm.core/src/java/org/txm/core/preferences/TBXPreferences.java	(revision 3441)
@@ -49,7 +49,7 @@
 	
 	public static final String EMPTY_PROPERTY_VALUE_CODE = "empty_property_value_code";
 	
-	public static final String IMPORT_DEFAULT_LANG = "import_default_lang";
+	public static final String CLIPBOARD_IMPORT_DEFAULT_LANG = "import_default_lang";
 	
 	/** The Constant EXPORT_SHOW. */
 	public static final String EXPORT_SHOW = "export_show"; //$NON-NLS-1$
@@ -170,6 +170,8 @@
 	public static final String NORMALISEATTRIBUTEVALUES = "normalize.attribute.values";
 	
 	public static final String CORPUS_VERSION = "corpus_version";
+
+	public static final String CLIPBOARD_IMPORT_ASK_LANG = "clipboard_import_ask_lang";
 	
 	
 	/**
@@ -206,7 +208,8 @@
 		preferences.putBoolean(TBXPreferences.LOG_IN_FILE, false);
 		preferences.put(TBXPreferences.LOG_LEVEL, "INFO"); //$NON-NLS-1$
 		
-		preferences.put(TBXPreferences.IMPORT_DEFAULT_LANG, Locale.getDefault().getLanguage().toLowerCase());
+		preferences.putBoolean(TBXPreferences.CLIPBOARD_IMPORT_ASK_LANG, true);
+		preferences.put(TBXPreferences.CLIPBOARD_IMPORT_DEFAULT_LANG, Locale.getDefault().getLanguage().toLowerCase());
 		preferences.put(TBXPreferences.UI_LOCALE, "fr"); //$NON-NLS-1$
 		
 		preferences.put(TBXPreferences.LANG, Locale.getDefault().getLanguage().toLowerCase());
